Bug 146092 - UPDATE PORT: www/cherokee
Summary: UPDATE PORT: www/cherokee
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sylvio Cesar Teixeira
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-04-27 16:30 UTC by Diego Schulz
Modified: 2010-05-01 16:20 UTC (History)
0 users

See Also:


Attachments
file.diff (34.75 KB, patch)
2010-04-27 16:30 UTC, Diego Schulz
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Diego Schulz 2010-04-27 16:30:00 UTC
Attached is a patch to update the www/cherokee port from 0.99.44 to 0.99.46.

The patch can be applied this way:

cd $PORTSDIR/www/cherokee
patch -p1 < /path/to/the/patch.diff

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2010-04-27 16:30:13 UTC
Class Changed
From-To: change-request->maintainer-update

Fix category (submitter is maintainer) (via the GNATS Auto Assign Tool)
Comment 2 Sylvio Cesar Teixeira freebsd_committer 2010-04-28 02:36:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sylvio

I'll take it.
Comment 3 dfilter service freebsd_committer 2010-05-01 16:12:57 UTC
sylvio      2010-05-01 15:12:43 UTC

  FreeBSD ports repository

  Modified files:
    www/cherokee         Makefile distinfo pkg-message pkg-plist 
  Log:
  - Update to 0.99.46
  
  PR:             ports/146092
  Submitted by:   Diego Schulz <dschulz@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.77      +1 -1      ports/www/cherokee/Makefile
  1.41      +3 -3      ports/www/cherokee/distinfo
  1.2       +0 -1      ports/www/cherokee/pkg-message
  1.32      +367 -253  ports/www/cherokee/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Sylvio Cesar Teixeira freebsd_committer 2010-05-01 16:13:25 UTC
State Changed
From-To: open->closed

Committed. Thanks!